body {
  font-family: Poppins, sans-serif;
}

.bg-purple {
  background-color: #9c27b0 !important;
  color: #fff !important;
}

.bg-sunset-orange {
  background-color: rgb(254 78 78 / 80%) !important;
  color: #fff !important;
}

.bg-c1 {
  background-color: #6362e7 !important;
  color: #fff !important;
}

.text-c1 {
  color: #6362e7;
}

.ul-c-2 {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}


/* Custom scrollbar styles */
::-webkit-scrollbar {
  width: 8px;
  /* width of the scrollbar */
}

::-webkit-scrollbar-track {
  background: #f7f7f7;
  /* light background for the scrollbar track */
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background-color: #9c27b0;
  /* Yellow color (material yellow) */
  border-radius: 10px;
  border: 2px solid #f7f7f7;
  /* Adds a little border to make it more visible */
}

/* Hover effect on scrollbar thumb */
::-webkit-scrollbar-thumb:hover {
  background-color: #de5af5;
  /* Slightly darker yellow on hover */
}



.scrollableDiv {
  width: 100%;
  height: 800px;
  overflow-y: auto;
  overflow-x: hidden;
  border: 1px solid rgba(0, 0, 0, .125);
  padding: 10px;
  scroll-behavior: smooth;
  border-radius: 10px 0px 0px 10px;
  background: #fff;
}

.scrollable-div {
  width: 100%;
  height: 300px;
  overflow-y: auto;
  overflow-x: hidden;
  border: 1px solid rgba(0, 0, 0, .125);
  padding: 10px;
  scroll-behavior: smooth;
}

@media only screen and (max-width: 991.98px) {

  .ul-c-2 {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }

  .top-space {
    padding-top: 20px;
  }
}

.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links li a span {
  font-family: Poppins, sans-serif;
  letter-spacing: 0px;
  line-height: 1;
}

.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links .simplebar-wrapper .simplebar-mask .simplebar-content-wrapper .simplebar-content>li .sidebar-submenu li a {
  font-family: Poppins, sans-serif;
  letter-spacing: 0px;
  line-height: 1;
}

.page-wrapper .page-body-wrapper .page-title h3 {
  font-size: 1.5rem;
  font-weight: 500;
}

.page-wrapper .page-body-wrapper {
  background-color: #f9f9f9;
}

.btn-outline-primary,
.btn-outline-primary:focus {
  border-color: #225588;
  color: #225588;
  background-color: transparent !important;
}

.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary.active {
  color: white;
  background-color: #225588 !important;
  border-color: #225588 !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  color: #225588;
  background-color: transparent !important;
}

h3,
.h3 {
  font-weight: 400;
}

.avatar {
  width: 40px;
  height: 40px;
}

.font-size-90 {
  font-size: 90% !important;
}

.text-secondary {
  color: rgb(108, 117, 125) !important;
}

.mt-1,
.my-1 {
  margin-top: 0.25rem !important;
}

.topbar-divider {
  width: 0px;
  height: calc(2.375rem);
  margin: auto 0.2rem;
  border-right: 1px solid #f0f2f5;
}

.page-wrapper .page-header .header-wrapper .nav-right .profile-dropdown {
  left: unset;
}

.has-error {
  border-color: #ea5252 !important;
  background-color: #fff7f7 !important;
}

.form-control:focus {
  outline: none !important;
  border-color: var(--theme-deafult);
  box-shadow: 0 0 5px var(--theme-deafult);

}

.form-select:focus {
  outline: none !important;
  border-color: var(--theme-deafult);
  box-shadow: 0 0 5px var(--theme-deafult);
}

.autocomplete-active {
  border: solid 1px var(--theme-deafult);
}

.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .logo-wrapper img,
.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .logo-icon-wrapper img {
  height: 60px;
}

.logo-wrapper {
  text-align: center;
}

.login-form .form-group .input-group-text {
  color: #1a55e3;
}

.login-card {
  background-color: #00257c;

}

.admin-login-bg {
  background-image: url(./images/ui/admin-bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.student-login-bg {
  background-image: url(./images/ui/student-bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.card-absolute .card-header h5 {
  font-size: 15px;
}

/*Team attendance Card*/

.avatarimg {
  position: absolute;
  left: 0px;
  right: 0;
  top: -50px;
  text-align: center;
}

.teamcolinner {
  position: relative;
}

.avatarimg>img {
  width: 100px;
  margin: auto;
  border-radius: 50%;
  border: 1px solid rgb(170 170 173/ 1);
  box-shadow: 0px 3px 10px 3px rgb(170 170 173 / 0.5);
}

.teamcolinner {
  position: relative;
  border: 1px dashed #ddd;
  min-height: 205px;
  background: #fff;
  z-index: 9;
}

.teamcol {
  padding: 10px;
  background: #fff;
  border-radius: 10px;
  position: relative;
  transition: transform 1s ease-in-out;
}

.teamcol:before {
  content: "";
  width: 50%;
  height: 50%;
  position: absolute;
  right: 0;
  top: 0;
  background: -webkit-linear-gradient(#ffbf00, #ffa000);
  border-top-right-radius: 10px;
  transition: width 1s ease-in-out;
}

.teamcol:after {
  content: "";
  width: 50%;
  height: 50%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: -webkit-linear-gradient(#0052cc, #005fec);
  border-bottom-left-radius: 10px;
  transition: width 1s ease-in-out;
}

.member-name {
  margin-top: 80px;
}

.member-info {
  padding: 10px 20px;
}


/* check box  */

.inputGroup {

  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}


.img-50 {
  height: 50px;
}

.ui-menu-item {
  background: #e5e5e5;
}

.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .simplebar-offset {
  height: calc(100vh - 100px);
}

/*Check Box Team Attendance*/

label {
  display: inline;
}

.regular-checkbox {
  display: none;
}

.regular-checkbox+label {
  background-color: #fafafa;
  border: 1px solid #cacece;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 9px;
  border-radius: 3px;
  display: inline-block;
  position: relative;
}

.regular-checkbox+label:active,
.regular-checkbox:checked+label:active {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1);
}

.regular-checkbox:checked+label {
  background-color: #e9ecee;
  border: 1px solid #adb8c0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
  color: #225588;
}

.regular-checkbox:checked+label:after {
  content: '\2714';
  font-size: 28px;
  position: absolute;
  top: 0px;
  left: 6px;
  color: #225588;
}

.big-checkbox+label {
  padding: 18px;
}

.tag {
  width: 100px;
  position: relative;
  top: 9px;
}

.big-checkbox+label {
  padding: 18px;
}


.dataTables_wrapper .dataTables_filter input[type="search"] {

  border: 1px solid #225588;
}


/* New Hires */

.our-team {
  text-align: center;
  position: relative;
  color: #fff;
}

.our-team img {
  width: 100%;
  height: 100%;
  padding: 20px;
}

.our-team .title {
  margin: 0 0 10px;
  display: block;
  font-size: 15px;
  font-weight: 600;
  color: #1e2f65;
}

.our-team .content .post {
  margin: 0 10px 10px;
  display: flex;
  justify-content: space-between;
  font-size: 15px;
  flex-wrap: wrap;
  color: #1e2f65;
}

@media screen and (max-width: 990px) {
  .our-team {
    margin-bottom: 30px;
  }
}

.candidate_hr {
  margin-top: 20px;
  margin-bottom: 30px;
  border-bottom: 1px solid #efefef;
  background: #adadad;
}

/*New Hires End */

.pageLoader {
  background: url(../images/loader.gif) no-repeat center center;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9999999;
  background-color: #ffffff8c;

}

/*Dashboard New Job List*/


.color-sec {
  background-color: #eee5ff;
  position: relative;
  background-image: url(https://demo.dashboardpack.com/analytic-html/img/plane_thumb.svg);
  background-repeat: no-repeat;
  background-size: 100% 58% !important;
  background-position: top left;
}

.color-sec .card .card-body {
  background: #fff;
  border-radius: 15px;
  display: flex;
  flex-direction: row;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 40px;
  padding: 30px 70px;
  position: relative;
  margin: 200px 15px 0;
  bottom: 15px;
}

.bg-none {
  background-color: rgba(0, 0, 0, 0) !important;
}



/*Interview Rounds Job*/

#sort-1 {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#sort-1 li {
  margin: 0 5px 20px 5px;
  padding: 0.5em;
  padding-left: 1.5em;
  padding-right: 1.5em;
  font-size: 18px;
  height: auto;
}

#status li {
  margin: 0 5px 20px 5px;
  padding: 0.5em;
  padding-left: 1.5em;
  padding-right: 1.5em;
  font-size: 18px;
  height: auto;
}

.sortable-list .item {
  list-style: none;
  display: flex;
  cursor: move;
  align-items: center;
  border-radius: 5px;
  margin-bottom: 11px;
  /* box-shadow: 0 2px 4px rgba(0,0,0,0.06); */
  justify-content: space-between;
  padding: 0.75rem 1.25rem 0.75rem 0.75rem;
  background: #fff;
  box-shadow: 4px 4px 16px #e1e1e1, -2px -2px 16px #fff;
  border-radius: 2.5rem;
}

.item .details {
  display: flex;
  align-items: center;
}

.item .details img {
  height: 43px;
  width: 43px;
  pointer-events: none;
  margin-right: 12px;
  object-fit: cover;
  border-radius: 50%;
}

.item .details span {
  font-size: 1.13rem;
}

.item i {
  color: #474747;
  font-size: 1.13rem;
}

.item.dragging {
  opacity: 0.6;
}

.item.dragging :where(.details, i) {
  opacity: 0;
}

.bg-grad {
  background-image: linear-gradient(to right, #1ebe5d, #02bae8);
}

.no-border {
  border: none !important;
}

/*Job Inteeview View*/
#mediumBody ul {
  counter-reset: index;
  padding: 0;
}

/* List element */
#mediumBody li {
  counter-increment: index;
  display: flex;
  align-items: center;
  padding: 12px 0;
  box-sizing: border-box;
  justify-content: flex-start;
}


/* Element counter */
#mediumBody li::before {
  content: counters(index, ".", decimal-leading-zero);
  font-size: 1.8rem;
  text-align: right;
  font-weight: bold;
  min-width: 50px;
  padding-right: 12px;
  font-feature-settings: "tnum";
  font-variant-numeric: tabular-nums;
  align-self: flex-start;
  background-image: linear-gradient(to bottom, #1ebe5d, #02bae8);
  background-attachment: fixed;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-left: 0.5em;
}

.customizer-contain {
  width: 25% !Important;
  right: -25% !important;


}

.customizer-contain.open {

  right: 0 !important;
}


.single-team {
  background: #fff;
  padding: 20px 20px 20px 20px;
  transition: .4s;
  border-radius: 6px;
}

.single-team .team-title {
  margin-bottom: 10px;
}

.single-team .team-title .title {
  color: #38475a;
  font-size: 20px;
  text-align: left;
  margin-bottom: 1px;
}

.single-team .team-title .pera {
  font-weight: 500;
  line-height: 1.5;
  margin: 0;
  font-size: 14px;
  color: #84869a;
}


.single-team .team-img {
  margin-bottom: 10px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 20px;
}

.mb-10 {
  margin-bottom: 10px;
}

.p {
  color: #84869a !important;
}

.b-color {

  border-color: #f1f1f1 !important;
}

.single-team .team-img img {
  border-radius: 50%;
}

.img-cover {
  width: 100%;
  height: 100%;
  overflow: hidden;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;

}

.customizer-contain .customizer-header {

  border-bottom: none !important;
}

/*--------------Interview Schedule Status--------------------*/
#schedule-interview .customizer-contain.open {
  width: 35% !important;

}

.timeline {
  display: flex;
  flex-direction: column;
  width: 22vw;
  margin: 5% 10% 5% auto;
}

.timeline__event {
  background: #fff;
  margin-bottom: 20px;
  position: relative;
  display: flex;
  margin: 20px 0;
  border-radius: 8px;
  box-shadow: 0 30px 60px -12px rgba(50, 50, 93, 0.25), 0 18px 36px -18px rgba(0, 0, 0, 0.3), 0 -12px 36px -8px rgba(0, 0, 0, 0.025);
}

.timeline__event__title {
  font-size: 1.2rem;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 600;
  color: #9251ac;
  letter-spacing: 1.5px;
}

.timeline__event__content {
  padding: 20px;
}

.timeline__event__date {
  color: #f6a4ec;
  font-size: 1.5rem;
  font-weight: 600;
  white-space: nowrap;
}

.timeline__event__icon {
  border-radius: 8px 0 0 8px;
  background: #9251ac;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-basis: 40%;
  font-size: 2rem;
  color: #9251ac;
  padding: 20px;
}

.timeline__event__icon i {
  position: absolute;
  top: 50%;
  left: -65px;
  font-size: 2.5rem;
  transform: translateY(-50%);
}

.timeline__event__description {
  flex-basis: 60%;
}

.timeline__event:after {
  content: "";
  width: 2px;
  height: 100%;
  background: #9251ac;
  position: absolute;
  top: 52%;
  left: -3.5rem;
  z-index: -1;
}

.timeline__event:before {
  content: "";
  width: 5rem;
  height: 5rem;
  position: absolute;
  background: #f6a4ec;
  border-radius: 100%;
  left: -6rem;
  top: 50%;
  transform: translateY(-50%);
  border: 2px solid #9251ac;
}

.timeline__event--type2:before {
  background: #87bbfe;
  border-color: #555ac0;
}

.timeline__event--type2:after {
  background: #555ac0;
  border-color: #555ac0;
}

.timeline__event--type2 .timeline__event__date {
  color: #87bbfe;
}

.timeline__event--type2 .timeline__event__icon {
  background: #555ac0;
  color: #555ac0;
}

.timeline__event--type2 .timeline__event__title {
  color: #555ac0;
}

.timeline__event--type3:before {
  background: #aff1b6;
  border-color: #24b47e;
}

.timeline__event--type3:after {
  background: #24b47e;
}

.timeline__event--type3 .timeline__event__date {
  color: #aff1b6;
}

.timeline__event--type3 .timeline__event__icon {
  background: #24b47e;
  color: #24b47e;
}

.timeline__event--type3 .timeline__event__title {
  color: #24b47e;
}

.timeline__event:last-child:after {
  content: none;
}

@media (max-width: 786px) {
  .timeline__event {
    flex-direction: column;
  }

  .timeline__event__icon {
    border-radius: 4px 4px 0 0;
  }
}

/*-----------------------------------*/

.ui-front {

  z-index: 9999 !important;
}

/*-------------Interviwe Round---Job Offer----Index----------------------*/
.display1 tbody tr {
  box-shadow: 0px 4px 30px rgb(94 94 231 / 7%) !important;
}

.display1 tbody tr td {
  vertical-align: middle;
  padding: 25px 40px !important;
  padding-right: 10px !important;
  border: none;
  /*border-bottom: 10px solid #f9f9f9;*/
}

.gfg {
  border-spacing: 0 15px !important;
  border: none !important;
}

.text-pink span {
  color: #ea3f61 !important;
}

.text-yellow span {
  color: #f19632 !important;
}

.text-green span {
  color: #1ab16b !important;
}

.card-bg-pink {
  background-color: #ea3f61 !important;
  border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0 !important;
}

.card-bg-yellow {
  background-color: #f19632 !important;
  border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0 !important;
}

.card-bg-purple {
  background-color: #6346e6 !important;
  border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0 !important;
}

.card-bg-green {
  background-color: #1ab16b !important;
  border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0 !important;
}

.color-purple {
  color: #6346e6 !important;
}


/*-----------------CArd Border Gradient-------------------*/
.border-grad-card {
  border: 10px solid;
  border-image-slice: 1;
  border-width: 5px;
  border-image-source: linear-gradient(to left, #743ad5, #d53a9d);
}


.popover {

  z-index: 999999999 !important;
}

/*-----------------------HR Feedback Show Page Question Color ---------------------*/

.title-color h5 {
  color: #0984ff !important;
}

.dbs-chart-card {
  height: 400px;
  width: 400px;
}

@media (max-width: 786px) {
  .footer {
    margin-left: 0px;
  }

  .dbs-chart-card {
    height: 300px;
    width: 300px;
  }
}



/*-------------Select 2 ----------------*/
.js-example-basic-single .has-error .select2-container--default .select2-selection--single {
  border-color: #ea5252 !important;
}

.select2-container--default .select2-selection--multiple {
  border-color: #ecf3fa !important;
  height: 40px !important;
  padding: 5px;
}

/*------------------Calendar---------------------*/

.dropNewEvent {
  font-family: Roboto;
  font-size: 13px;
}

.popoverTitleCalendar {
  width: 100%;
  height: 100%;
  padding: 15px 15px;
  font-family: Roboto;
  font-size: 13px;
  border-radius: 5px 5px 0 0;
}

.popoverInfoCalendar i {
  font-size: 14px;
  margin-right: 10px;
  line-height: inherit;
  color: #d3d4da;
}

.popoverInfoCalendar p {
  margin-bottom: 1px;
}

.popoverDescCalendar {
  margin-top: 12px;
  padding-top: 12px;
  border-top: 1px solid #E3E3E3;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.popover-title {
  background: transparent;
  font-weight: 600;
  padding: 0 !important;
  border: none;
}

.popover-content {
  padding: 15px 15px;
  font-family: Roboto;
  font-size: 13px;
}

.inputModal {
  width: 65%;
  margin-bottom: 10px;
}

#contextMenu {
  position: absolute;
  display: none;
  z-index: 2;
}

#contextMenu .dropdown-menu {
  border: none;
}

.opacityWeekend {
  background-color: #f4f4fb !important;
}

.fc-avatar-image {
  top: 4px;
  left: 20px;
  height: 28px;
  width: 28px;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
}

.fc-avatar-image img {
  height: 28px;
  width: 28px;
  border-radius: 50%;
}

.fc-avatar-image:before {
  content: none !important;
}

.fc-day-header {
  text-transform: uppercase;
  font-size: 13px;
  font-family: Roboto;
  font-weight: 500;
  color: #505363;
  background-color: #FAFAFA;
  padding: 11px 0px !important;
  text-decoration: none;
}

.fc-day-header a {
  text-decoration: none !important;
  color: #505363;
}

.fc-center h2 {
  text-transform: uppercase;
  font-size: 18px;
  font-family: Roboto;
  font-weight: 500;
  color: #505363;
  line-height: 32px;
}

.fc-toolbar.fc-header-toolbar {
  margin-bottom: 22px;
  padding-top: 22px;
}

.fc-agenda-view .fc-day-grid .fc-row .fc-content-skeleton {
  padding-bottom: 1em;
  padding-top: 1em;
}

.fc-day {
  transition: all 0.2s linear;
}

.fc-day:hover {
  background: #EEF7FF;
  cursor: pointer;
  transition: all 0.2s linear;
}

.fc-highlight {
  background: #EEF7FF;
  opacity: 0.7;
}

.fc-time-grid-event.fc-short .fc-time:before {
  content: attr(data-start);
  display: none;
}

.fc-time-grid-event.fc-short .fc-time span {
  display: inline-block;
}

.fc-time-grid-event.fc-short .fc-avatar-image {
  display: none;
  transition: all 0.3s linear;
}

.fc-time-grid .fc-bgevent,
.fc-time-grid .fc-event {
  border: 1px solid #fff !important;
}

.fc-time-grid-event.fc-short .fc-content {
  padding: 4px 20px 10px 22px !important;
}

.fc-time-grid-event .fc-avatar-image {
  top: 9px;
}

.fc-event-vert {
  min-height: 22px;
}

.fc .fc-axis {
  vertical-align: middle;
  padding: 0 4px;
  white-space: nowrap;
  font-size: 10px;
  color: #505362;
  text-transform: uppercase;
  text-align: center !important;
  background-color: #fafafa;
}

.fc-unthemed .fc-event .fc-content,
.fc-unthemed .fc-event-dot .fc-content {
  padding: 10px 20px 10px 22px;
  font-family: 'Roboto', sans-serif;
  margin-left: -1px;
  height: 100%;
}

.fc-event {
  border: none !important;
}

.fc-day-grid-event .fc-time {
  font-weight: 700;
  text-transform: uppercase;
}

.fc-unthemed .fc-day-grid td:not(.fc-axis).fc-event-container {
  padding: 0.2rem 0.5rem;
}

.fc-unthemed .fc-content,
.fc-unthemed .fc-divider,
.fc-unthemed .fc-list-heading td,
.fc-unthemed .fc-list-view,
.fc-unthemed .fc-popover,
.fc-unthemed .fc-row,
.fc-unthemed tbody,
.fc-unthemed td,
.fc-unthemed th,
.fc-unthemed thead {
  border-color: #DADFEA;
}

.fc-ltr .fc-h-event .fc-end-resizer,
.fc-ltr .fc-h-event .fc-end-resizer:before,
.fc-ltr .fc-h-event .fc-end-resizer:after,
.fc-rtl .fc-h-event .fc-start-resizer,
.fc-rtl .fc-h-event .fc-start-resizer:before,
.fc-rtl .fc-h-event .fc-start-resizer:after {
  left: auto;
  cursor: e-resize;
  background: none;
}

.colorAppointment :before {
  background-color: #9F4AFF;
  border-right: 1px solid rgba(255, 255, 255, 0.6);
  display: block;
  content: " ";
  position: absolute;
  height: 100%;
  width: 8px;
  border-radius: 3px 0 0 3px;
  top: 0;
  left: -1px;
}

.colorCheck-in :before {
  background-color: #ff4747;
  border-right: 1px solid rgba(255, 255, 255, 0.6);
  display: block;
  content: " ";
  position: absolute;
  height: 100%;
  width: 8px;
  border-radius: 3px 0 0 3px;
  top: 0;
  left: -1px;
}

.colorCheckout :before {
  background-color: #FFC400;
  border-right: 1px solid rgba(255, 255, 255, 0.6);
  display: block;
  content: " ";
  position: absolute;
  height: 100%;
  width: 8px;
  border-radius: 3px 0 0 3px;
  top: 0;
  left: -1px;
}

.colorInventory :before {
  background-color: #FE56F2;
  border-right: 1px solid rgba(255, 255, 255, 0.6);
  display: block;
  content: " ";
  position: absolute;
  height: 100%;
  width: 8px;
  border-radius: 3px 0 0 3px;
  top: 0;
  left: -1px;
}

.colorValuation :before {
  background-color: #0DE882;
  border-right: 1px solid rgba(255, 255, 255, 0.6);
  display: block;
  content: " ";
  position: absolute;
  height: 100%;
  width: 8px;
  border-radius: 3px 0 0 3px;
  top: 0;
  left: -1px;
}

.colorViewing :before {
  background-color: #26CBFF;
  border-right: 1px solid rgba(255, 255, 255, 0.6);
  display: block;
  content: " ";
  position: absolute;
  height: 100%;
  width: 8px;
  border-radius: 3px 0 0 3px;
  top: 0;
  left: -1px;
}

select.filter {
  width: 500px !important;
}

.popover {
  background: #fff !important;
  color: #2E2F34;
  border: none;
  margin-bottom: 10px;
}

/*popover header*/
.popover-title {
  background: #F7F7FC;
  font-weight: 600;
  padding: 15px 15px 11px;
  border: none;
}

/*popover arrows*/
.popover.top .arrow:after {
  border-top-color: #fff;
}

.popover.right .arrow:after {
  border-right-color: #fff;
}

.popover.bottom .arrow:after {
  border-bottom-color: #fff;
}

.popover.left .arrow:after {
  border-left-color: #fff;
}

.popover.bottom .arrow:after {
  border-bottom-color: #fff;
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

.fc-icon-print::before {
  font-family: 'Material Icons';
  content: "\e8ad";
  font-size: 24px;
}

.fc-printButton-button {
  padding: 0 3px !important;
}

@media print {
  .print-visible {
    display: inherit !important;
  }

  .hidden-print {
    display: none !important;
  }
}

/*----------------------------Counter --------------------------*/

#counter .counter-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin: 30px 50px;
}

#counter {
  font-size: 60px;
  margin-top: 10px;
}

.gradient-border {
  background: linear-gradient(45deg, #ff8c00, #ff0080);
}

/*-------------------Welcome Page UI------------------------*/

.home-bg {
  background-image: url(./images/ui/home-bg.webp);
  background-size: cover;
  /* background-image: url(./images/ui/home-bg1.jpg); */
  background-position: center;
}

.flip {
  -webkit-perspective: 800;
  perspective: 800;
  position: relative;
  text-align: center;
}

.flip .card.flipped {
  -webkit-transform: rotatey(-180deg);
  transform: rotatey(-180deg);
}

.flip .card {
  width: 270px;
  height: 100%;
  -webkit-transform-style: preserve-3d;
  -webkit-transition: 0.5s;
  transform-style: preserve-3d;
  transition: 0.5s;
  background-color: #fff;

}

.flip .card .face {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 2;
}

.flip .card .front {
  position: absolute;
  width: 270px;
  z-index: 1;
}

.flip .card .front img {
  width: 270px;
  height: 100%;
  background-color: #fff;
  border-radius: 30px;
  border: 1px solid rgba(0, 0, 0, .125);
}

.flip .card .img {
  position: relaitve;
  width: 270px;
  height: 100%;
  z-index: 1;
  border: 2px solid #000;
}

.flip .card .back {
  padding-top: 10%;
  -webkit-transform: rotatey(-180deg);
  transform: rotatey(-180deg);
  position: absolute;
  background-color: #fff;
  min-height: 265px;
  display: flex;
  align-items: center;

}

.inner {
  margin: 0px !important;
  width: 270px;
}

/*----------------Sticky Note---------------------*/
.note {
  width: 100% !important;
  float: left;
  display: block;
  position: relative;
  padding: 1em;
  min-height: 300px;
  border-radius: 5px;
  background-color: rgba(99, 98, 231, 0.1);
  -webkit-transition: -webkit-transform 0.15s;
  transition: -webkit-transform 0.15s;
  transition: transform 0.15s;
  transition: transform 0.15s, -webkit-transform 0.15s;
  z-index: 1;
}

.note textarea.title {
  font-size: 24px;
  line-height: 1.2;
  color: #000000;
  height: 64px;
  margin-top: 20px;
}

.note textarea {
  background-color: transparent;
  border: none;
  font-style: italic;
  width: 100%;
  padding: 5px;
}

.cursor-pointer {
  cursor: pointer;
}

.file-manager p {
  color: #333;
}


h1 p {
  font-size: 18px;
}

#sm .badge {
  font-size: 12px !important;
  font-weight: 600;
}

.bg-light-1 {
  background-color: #ffcfcf !important;
  color: #333;
}

/*-----------------------------------*/
.file-content .files .file-box {
  margin-bottom: 20px;
  margin-left: 8px;
}


.uc-e .badge {
  font-size: 10px !important;
}

/* Student Exam theme */

/*
.badge {
  font-size: 20px !important;
}*/

.correct-answer {

  background: #cef7c0;
}

.sales-state .sales-small-chart h6 {

  font-size: 35px !important;
}


.exam-theme-header {

  padding: 15px !important;
}

.questionPallet {

  display: flex;
  flex-wrap: wrap;
}

.q-pallet-item {


  margin: 5px;


}


.dot {
  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

.answered {

  background: #7dc006;

}

.review {

  background: #ff8811;
}

.not-attempted {

  background: #f4f6fd;
}


.radio_animated:after {

  border: 2px solid #93b6d9 !important;
}


.instruction .guide {
  margin: 50px 0 0 0;
  padding: 0;
  list-style: none;
}

.instruction .guide li {
  font-size: 16px;
  line-height: 40px;
}

.instruction .guide li span {
  float: left;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 0 20px 0 0;
  color: #fff;
  font-size: 20px;
}

.instruction .guide li+li {
  margin-top: 30px;
}

.instruction .guide li span.answer {
  background-color: #7dc006;
}

.instruction .guide li span.notanswer {
  background-color: #f4f6fd;
}

.instruction .guide li span.marked {
  background-color: #ff8811;
}

.instruction .guide li span.notvisited {
  background-color: #f4f6fd;
}

/* Exam Card */

.plan {
  padding: 10px;
  background-color: var(--c-white);
  color: var(--c-del-rio);
  margin-right: 20px;
}

.plan strong {
  font-weight: 600;
  color: var(--c-coffee);

}

.plan .inner-exam {
  width: 100%;
  padding: 20px;
  padding-top: 40px;
  background-color: #ffedec;
  border-radius: 12px;
  position: relative;
  overflow: hidden;
  min-height: 312px;
}

.plan .pricing {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #fbc8be;
  border-radius: 99em 0 0 99em;
  display: flex;
  align-items: center;
  padding: 0.625em 0.75em;
  font-size: 1.25rem;
  font-weight: 600;
  color: var(--c-coffee);
}

.plan .pricing small {
  color: var(--c-del-rio);
  font-size: 0.75em;
  margin-left: 0.25em;
}

.plan .title {
  font-weight: 600;
  font-size: 1.25rem;
  color: var(--c-coffee);
}

.plan .title+* {
  margin-top: 0.75rem;
}

.plan .info+* {
  margin-top: 1rem;
}

.plan .features {
  display: flex;
  flex-direction: column;
}

.plan .features li {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.plan .features li+* {
  margin-top: 0.75rem;
}

.plan .features .icon {
  background-color: var(--c-java);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: var(--c-white);
  border-radius: 50%;
  width: 20px;
  height: 20px;
}

.plan .features .icon svg {
  width: 14px;
  height: 14px;
}

.plan .features+* {
  margin-top: 1.25rem;
}

.plan button {
  font: inherit;
  background-color: var(--c-indigo);
  border-radius: 6px;
  color: var(--c-white);
  font-weight: 500;
  font-size: 1.125rem;
  width: 100%;
  border: 0;
  padding: 1em;
}

.plan button:hover,
.plan button:focus {
  background-color: var(--c-governor);
}

.ecommerce-widget {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #f1f3ff;
  border-radius: 5px;
  background: #fff !important;
}


/* Custom scrollbar styles for the specific element */
.custom-scrollbar::-webkit-scrollbar {
  width: 8px;
  /* width of the scrollbar */
}

.custom-scrollbar::-webkit-scrollbar-track {
  background: #f7f7f7;
  /* light background for the scrollbar track */
  border-radius: 10px;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
  background-color: #f0b924;
  /* Yellow color (material yellow) */
  border-radius: 10px;
  border: 2px solid #f7f7f7;
  /* Adds a little border to make it more visible */
}

/* Hover effect on scrollbar thumb */
.custom-scrollbar::-webkit-scrollbar-thumb:hover {
  background-color: #FBC02D;
  /* Slightly darker yellow on hover */
}